.contenedorPaginaInicioEnlacesRapidos {
    background-color: #ECECEC;
}

.contenedorPaginaInicioEnlacesRapidos .contenedorInterno {
    flex-direction: column;
    align-items: center;
    row-gap: 3.66vw;
}

.contenedorBotonesEnlacesRapidos {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 2.05vw;
    row-gap: 1.464vw;
}

.botonEnlaceRapido{
    width: 27.086vw;
    height: 5.857vw;
    font-size: 1.464vw;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.732vw 0.732vw 0.366vw 0.366vw;
    box-shadow: 0px 0.22vw 0.732vw rgba(0, 0, 0, 0.04);
    background-color: #FAFAFA;
    border-bottom: 0.366vw solid #A8CF44C7;
}

.botonEnlaceRapido i {
    font-size: 1.83vw;
    margin: 0 1.098vw 0 0;
}

.botonMenuHamburguesaOpcionesInicio{
    width: 21.116vw;
}

.contenedorOpcionesPortalEmpleados{
    position: absolute;
    display: none;
    border-radius: 10px;
    width: 27.2vw;
    top: 7.4vw;
}

.contenedorOpcionesSalaJuntas{
    position: absolute;
    display: none;
    border-radius: 10px;
    width: 27.2vw;
    left: 29.1vw;
    top: 15vw;
}

.contenedorOpcionesSolicitudesDiseno{
    position: absolute;
    display: none;
    border-radius: 10px;
    width: 27.2vw;
    top: 15vw;
}

.contenedorOpcionesDocumentosImportantes{
    position: absolute;
    display: none;
    border-radius: 10px;
    width: 27.2vw;
    left: 29.1vw;
    top: 7vw;
}

.opcionesSalaJuntas,
.opcionesSolicitudesDiseno,
.opcionesDocumentosImportantes,
.opcionesPortalEmpleados{
    background-color: #FFFFFF;
    border-radius: 10px;
    box-shadow: 6px 6px 4px 1px rgba(0, 0, 0, 0.04), -6px -6px 4px 1px rgba(0, 0, 0, 0.04);
    width: 27.2vw;
}

/* estilos del carrusel de la seccion noticas */

.contenedorSeccionNoticiasPaginaPrincipal .contenedorInterno i {
    color: #387B2F;
    font-size: 2.196vw;
}

.carruselNoticiasPaginaPrincipal {
    width: 76.428vw;
    padding: 3.66vw 2.343vw;
    display: flex;
    overflow: hidden;
}

.carruselInternoNoticias {
    display: flex;
    column-gap: 2.635vw;
    transition: transform 0.5s ease;
}

.itemCarrusel {
    min-width: 23.719vw;
    box-sizing: border-box;
    background-color: bisque;
}
.itemCarrusel .contenedorPlantillaTarjetaNoticia:hover{
    transform: scale(1.1);    
    cursor: pointer;
}

/* estilos seccion calendario */
.contenedorCalendarioPaginaPrincipal{
    row-gap: 3.66vw;
    background-color: #ECECEC;
    padding: 3.953vw 0 7.321vw 0;
}

.textoElevadoPE{
    line-height: 0.1;
}

.textoCentradoPE{
    margin-top: 2vw;
}
